TOUCH(1)

NAVN
touch - ændr filtidsstempler

SYNOPSIS
touch [FLAG]... FIL...

BESKRIVELSE

Opdatér tilgangs- og ændringstidspunkter for hver FIL til nuværende tidspunkt.

Et FIL-argument som ikke findes, oprettes tomt, med mindre -c eller -h er givet.

En FIL-argumentstreng på - håndteres specielt, og får touch til at ændre tidspunkterne for filen associeret med standard-ud.

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

-a  ændr kun læsningstidspunkt

-c, --no-create
    opret ikke nogen filer

-d, --date=STRENG
    fortolk og brug STRENG frem for nuværende klokkeslæt

-f  (ignoreret)

-h, --no-dereference
    ændr symbolske lænker i stedet for refererede filer (kun for systemer der kan ændre tidsstempler for en symlænke)

-m  ændr kun ændringstidspunktet

-r, --reference=FIL
    brug denne fils tider frem for nuværende klokkeslæt

-t [[CC]ÅÅ]MMDDttmm[.ss]
    brug angivet tid i stedet for nuværende tid, med et dato-tid format, der er forskellig fra -d's

--time=ORD
    angiv hvilken til at ændre: adgangstidspunkt (-a): »access«, »atime«, »use«; ændringstidspunkt (-m): »modify«, »mtime«

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

DATOSTRENG
--date=STRENG er et hovedsageligt frit læsevenligt format for en datostreng såsom »Søndag den 29. februar 2004 16:21:42 -0800« eller »2021-02-29 16:21:42« eller f.eks. »næste torsdag«. En datostreng kan indeholde elementer, der indikerer kalenderdato, tidspunkt på dagen, tidszone, ugedag, relativ tid, relativ dato og numre. En tom streng indikerer begyndelsen på dagen. Formatet for datostrengen er mere komplekst end der nemt kan dokumenteres her, men formatet er fuldt beskrevet i info-dokumentationen.

FORFATTER
Skrevet af Paul Rubin, Arnold Robbins, Jim Kingdon, David MacKenzie og Randy Smith.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

SE OGSÅ
Fuld dokumentation <https://www.gnu.org/software/coreutils/touch>
eller lokalt tilgængelig via: info '(coreutils) touch invocation'

Packaged by Debian (9.7-3)
Copyright © 2025 Free Software Foundation, Inc.
Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det.
Der gives INGEN GARANTI, i den grad som loven tillader dette.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.